Subject: OWA Chat quality issue - URGENT & IMP
From: Subir Chakma <[email-masked]>
To: "Shiv K. Sharma" <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, "E. Ganin Singh" <[email-masked]>
Date: Fri, 12 Jul 2013 11:39:46 +0530 (IST)

Hello Shiv, 

On the basis of below clients feedback, I am taking you out of OWA. 
Please do NOT handle any more OWA chats or email moving forward. 

Can you please advise if Shiv is trained on OWA? 

Please don’t tell the customer that we are not aware of the order. Just check on cs.borderlinx.com and inform the customer that the order is still being processed, but we will check with our supplier why there has been a delay. 

I have checked with the merchant and the order will be processed by tomorrow. Please check with the customer if he would like us to proceed with the order or not. 

The customer has emailed us saying how useless Shiv was and that his chat has been disconnected previously, so he is requesting for a discount, which we are not able to accommodate. 

Regards, 

Katerina 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 28 seconds 
info: Welcome! This is 'shiv'. How may I help you today? 
info: Your Issue ID for this chat is LTK1214301169166X 
shiv: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
shiv: Welcome to One World Avenue. Thanks for your enquiry. Please allow me a moment while I read your query/ question. 
shiv: Hi Colin. 
Colin : Hi there 
shiv: Sorry but i am not aware of that. I will get it checked with the Relevant team and they will get back to you. 
Colin : Ok so if you can't answer any of my questions directly what is the point of your job? Online chat doesn't help anyone. Our question is deflected to another department. How about you get me an answer yourself or should I just cancel my order now cuz this is ridiculous. 
shiv: I will need to get it checked with the Team handling the Shipments at the moment. That is why i am not aware of that at the moment. Once we get an update we will notify you. 
Colin : Can you not contact the team while I'm on this chat with you? Like how difficult can it be? 
shiv: We do not call them directly. Kindly allow us 1-2 Business days and we will contact you. 
Colin : No thanks I'd like to cancel my order now please. Or do you have to contact another department for that too? 
shiv: Yes i will have to. 
Colin : Is there a number I can call to talk to someone directly? 
Colin : This is comical how poor your service is. 
shiv: You can arrange for a Callback at our website. 
shiv: Or you can send an email. 
Colin : And let me guess that takes 1-2 business days also right? 
shiv: We will get back to you as soon as we receive your email. 

Rgds Subir